@tailwind base;

@tailwind components;

@tailwind utilities;

.navlink {
    @apply ml-4 duration-200 cursor-pointer text-center flex items-center px-4 h-full;
}

.h-hero-sm {
    height: 520px;
}

.hero-book {
    width: 50%;
}